{
  "Entries":[
    {
      "ID":1, "Point":10, "AchievementKey":"EventTotalReward_5_1", "ItemPrefix":3, "ItemValue":10001, "ItemCount":10000
    },
    {
      "ID":2, "Point":300, "AchievementKey":"EventTotalReward_5_2", "ItemPrefix":2, "ItemValue":60001, "ItemCount":50
    },
    {
      "ID":3, "Point":500, "AchievementKey":"EventTotalReward_5_3", "ItemPrefix":5, "ItemValue":30003, "ItemCount":10
    },
    {
      "ID":4, "Point":500, "AchievementKey":"EventTotalReward_5_4", "ItemPrefix":16, "ItemValue":40029, "ItemCount":1
    },
    {
      "ID":5, "Point":700, "AchievementKey":"EventTotalReward_5_5", "ItemPrefix":5, "ItemValue":31001, "ItemCount":15
    },
    {
      "ID":6, "Point":900, "AchievementKey":"EventTotalReward_5_6", "ItemPrefix":15, "ItemValue":70009, "ItemCount":100
    },
    {
      "ID":7, "Point":1000, "AchievementKey":"EventTotalReward_5_7", "ItemPrefix":5, "ItemValue":30003, "ItemCount":10
    },
    {
      "ID":8, "Point":1000, "AchievementKey":"EventTotalReward_5_8", "ItemPrefix":16, "ItemValue":40030, "ItemCount":1
    },
    {
      "ID":9, "Point":1300, "AchievementKey":"EventTotalReward_5_9", "ItemPrefix":5, "ItemValue":31005, "ItemCount":15
    },
    {
      "ID":10, "Point":1500, "AchievementKey":"EventTotalReward_5_10", "ItemPrefix":5, "ItemValue":31002, "ItemCount":5
    },
    {
      "ID":11, "Point":1700, "AchievementKey":"EventTotalReward_5_11", "ItemPrefix":5, "ItemValue":31009, "ItemCount":15
    },
    {
      "ID":12, "Point":2000, "AchievementKey":"EventTotalReward_5_12", "ItemPrefix":15, "ItemValue":70009, "ItemCount":100
    },
    {
      "ID":13, "Point":2000, "AchievementKey":"EventTotalReward_5_13", "ItemPrefix":16, "ItemValue":40031, "ItemCount":1
    },
    {
      "ID":14, "Point":2200, "AchievementKey":"EventTotalReward_5_14", "ItemPrefix":2, "ItemValue":60001, "ItemCount":50
    },
    {
      "ID":15, "Point":2400, "AchievementKey":"EventTotalReward_5_15", "ItemPrefix":5, "ItemValue":31006, "ItemCount":5
    },
    {
      "ID":16, "Point":2700, "AchievementKey":"EventTotalReward_5_16", "ItemPrefix":5, "ItemValue":31010, "ItemCount":5
    },
    {
      "ID":17, "Point":3000, "AchievementKey":"EventTotalReward_5_17", "ItemPrefix":4, "ItemValue":100125, "ItemCount":1
    },
    {
      "ID":18, "Point":3000, "AchievementKey":"EventTotalReward_5_18", "ItemPrefix":16, "ItemValue":40032, "ItemCount":1
    },
    {
      "ID":19, "Point":3200, "AchievementKey":"EventTotalReward_5_19", "ItemPrefix":15, "ItemValue":70009, "ItemCount":100
    },
    {
      "ID":20, "Point":3500, "AchievementKey":"EventTotalReward_5_20", "ItemPrefix":5, "ItemValue":31003, "ItemCount":3
    },
    {
      "ID":21, "Point":3700, "AchievementKey":"EventTotalReward_5_21", "ItemPrefix":1, "ItemValue":90001, "ItemCount":20
    },
    {
      "ID":22, "Point":4000, "AchievementKey":"EventTotalReward_5_22", "ItemPrefix":15, "ItemValue":70009, "ItemCount":100
    },
    {
      "ID":23, "Point":4000, "AchievementKey":"EventTotalReward_5_23", "ItemPrefix":16, "ItemValue":40033, "ItemCount":1
    },
    {
      "ID":24, "Point":4500, "AchievementKey":"EventTotalReward_5_24", "ItemPrefix":5, "ItemValue":31007, "ItemCount":3
    },
    {
      "ID":25, "Point":5000, "AchievementKey":"EventTotalReward_5_25", "ItemPrefix":15, "ItemValue":70009, "ItemCount":300
    },
    {
      "ID":26, "Point":5300, "AchievementKey":"EventTotalReward_5_26", "ItemPrefix":5, "ItemValue":30004, "ItemCount":10
    },
    {
      "ID":27, "Point":5500, "AchievementKey":"EventTotalReward_5_27", "ItemPrefix":5, "ItemValue":31011, "ItemCount":3
    },
    {
      "ID":28, "Point":6000, "AchievementKey":"EventTotalReward_5_28", "ItemPrefix":15, "ItemValue":70009, "ItemCount":100
    },
    {
      "ID":29, "Point":6500, "AchievementKey":"EventTotalReward_5_29", "ItemPrefix":3, "ItemValue":10001, "ItemCount":10000
    },
    {
      "ID":30, "Point":7000, "AchievementKey":"EventTotalReward_5_30", "ItemPrefix":15, "ItemValue":70009, "ItemCount":100
    },
    {
      "ID":31, "Point":7500, "AchievementKey":"EventTotalReward_5_31", "ItemPrefix":15, "ItemValue":70009, "ItemCount":100
    },
    {
      "ID":32, "Point":9000, "AchievementKey":"EventTotalReward_5_32", "ItemPrefix":15, "ItemValue":70009, "ItemCount":100
    },
    {
      "ID":33, "Point":10000, "AchievementKey":"EventTotalReward_5_33", "ItemPrefix":28, "ItemValue":20211001, "ItemCount":5
    },
    {
      "ID":34, "Point":11000, "AchievementKey":"EventTotalReward_5_34", "ItemPrefix":15, "ItemValue":70009, "ItemCount":500
    },
    {
      "ID":35, "Point":12000, "AchievementKey":"EventTotalReward_5_35", "ItemPrefix":15, "ItemValue":70009, "ItemCount":100
    },
    {
      "ID":36, "Point":13000, "AchievementKey":"EventTotalReward_5_36", "ItemPrefix":1, "ItemValue":90001, "ItemCount":30
    },
    {
      "ID":37, "Point":14000, "AchievementKey":"EventTotalReward_5_37", "ItemPrefix":15, "ItemValue":70009, "ItemCount":100
    },
    {
      "ID":38, "Point":15000, "AchievementKey":"EventTotalReward_5_38", "ItemPrefix":5, "ItemValue":31002, "ItemCount":5
    },
    {
      "ID":39, "Point":16000, "AchievementKey":"EventTotalReward_5_39", "ItemPrefix":15, "ItemValue":70009, "ItemCount":100
    },
    {
      "ID":40, "Point":17000, "AchievementKey":"EventTotalReward_5_40", "ItemPrefix":5, "ItemValue":31006, "ItemCount":5
    },
    {
      "ID":41, "Point":18000, "AchievementKey":"EventTotalReward_5_41", "ItemPrefix":15, "ItemValue":70009, "ItemCount":100
    },
    {
      "ID":42, "Point":19000, "AchievementKey":"EventTotalReward_5_42", "ItemPrefix":4, "ItemValue":100125, "ItemCount":1
    },
    {
      "ID":43, "Point":20000, "AchievementKey":"EventTotalReward_5_43", "ItemPrefix":15, "ItemValue":70009, "ItemCount":500
    },
    {
      "ID":44, "Point":21000, "AchievementKey":"EventTotalReward_5_44", "ItemPrefix":2, "ItemValue":60001, "ItemCount":50
    },
    {
      "ID":45, "Point":22000, "AchievementKey":"EventTotalReward_5_45", "ItemPrefix":15, "ItemValue":70009, "ItemCount":100
    },
    {
      "ID":46, "Point":23000, "AchievementKey":"EventTotalReward_5_46", "ItemPrefix":5, "ItemValue":31010, "ItemCount":5
    },
    {
      "ID":47, "Point":24000, "AchievementKey":"EventTotalReward_5_47", "ItemPrefix":15, "ItemValue":70009, "ItemCount":100
    },
    {
      "ID":48, "Point":26000, "AchievementKey":"EventTotalReward_5_48", "ItemPrefix":15, "ItemValue":70009, "ItemCount":100
    },
    {
      "ID":49, "Point":28000, "AchievementKey":"EventTotalReward_5_49", "ItemPrefix":15, "ItemValue":70009, "ItemCount":100
    },
    {
      "ID":50, "Point":30000, "AchievementKey":"EventTotalReward_5_50", "ItemPrefix":15, "ItemValue":70009, "ItemCount":1000
    },
    {
      "ID":51, "Point":31000, "AchievementKey":"EventTotalReward_5_51", "ItemPrefix":5, "ItemValue":30004, "ItemCount":10
    },
    {
      "ID":52, "Point":32000, "AchievementKey":"EventTotalReward_5_52", "ItemPrefix":15, "ItemValue":70009, "ItemCount":100
    },
    {
      "ID":53, "Point":33000, "AchievementKey":"EventTotalReward_5_53", "ItemPrefix":1, "ItemValue":90001, "ItemCount":50
    },
    {
      "ID":54, "Point":34000, "AchievementKey":"EventTotalReward_5_54", "ItemPrefix":15, "ItemValue":70009, "ItemCount":100
    },
    {
      "ID":55, "Point":36000, "AchievementKey":"EventTotalReward_5_55", "ItemPrefix":15, "ItemValue":70009, "ItemCount":100
    },
    {
      "ID":56, "Point":38000, "AchievementKey":"EventTotalReward_5_56", "ItemPrefix":15, "ItemValue":70009, "ItemCount":100
    },
    {
      "ID":57, "Point":40000, "AchievementKey":"EventTotalReward_5_57", "ItemPrefix":15, "ItemValue":70009, "ItemCount":1000
    },
    {
      "ID":58, "Point":41000, "AchievementKey":"EventTotalReward_5_58", "ItemPrefix":2, "ItemValue":60001, "ItemCount":50
    },
    {
      "ID":59, "Point":42000, "AchievementKey":"EventTotalReward_5_59", "ItemPrefix":15, "ItemValue":70009, "ItemCount":100
    },
    {
      "ID":60, "Point":44000, "AchievementKey":"EventTotalReward_5_60", "ItemPrefix":15, "ItemValue":70009, "ItemCount":100
    },
    {
      "ID":61, "Point":45000, "AchievementKey":"EventTotalReward_5_61", "ItemPrefix":28, "ItemValue":20211001, "ItemCount":5
    },
    {
      "ID":62, "Point":46000, "AchievementKey":"EventTotalReward_5_62", "ItemPrefix":15, "ItemValue":70009, "ItemCount":100
    },
    {
      "ID":63, "Point":48000, "AchievementKey":"EventTotalReward_5_63", "ItemPrefix":15, "ItemValue":70009, "ItemCount":100
    },
    {
      "ID":64, "Point":49000, "AchievementKey":"EventTotalReward_5_64", "ItemPrefix":15, "ItemValue":70009, "ItemCount":1200
    },
    {
      "ID":65, "Point":50000, "AchievementKey":"EventTotalReward_5_65", "ItemPrefix":1, "ItemValue":90001, "ItemCount":200
    }
  ]
}